@charset "utf-8";
/* CSS Document */
@media only screen and (min-width: 769px) and (max-width: 950px) {
	.servicoDestaque {width:33.33%}
	.abs100 {float:left; position:static; height:auto;}
	.painel {height:auto; padding-bottom:60px;}
	
	.envolve {width:90%; margin-left:5%;}
	.txtSobreDra {width:40%; margin-top:60px; margin-right:5%;}
	
}
/*Tablet*/
@media only screen and (min-width: 769px) and (max-width: 1100px) {
.content100 {width:100%; margin-left:0px;}
.content90 {width:90%; margin-left:5%;}

.whatsboxAzl p {font-size:120%;}
.whatsboxAzl figure {margin-right:10px;}
.contentLeftboxAzl {width:45%; margin-left:0px;}
.contentRightboxAzl { margin-right:0px;}
.enderecos {margin-right:0px;}
}

/*Smartphone*/
@media only screen and (min-width: 480px) and (max-width: 768px) {
.content100{width:100%; margin-left:0px;}
.content90 {width:90%; margin-left:5%;}
.painel {
	background-image: url(../imgs/imgPainel-768.jpg);
	background-position: left top;
	height:450px;
}
.envolve {font-size: 180%;}
.whatsPainel {
	width: 300px;
	padding-right: 20px;
	padding-left: 20px;
}
.servicoDestaque {width:100%; height:auto; padding-bottom:0px; margin-bottom:0px}
.servicoDestaque:nth-child(2n) {background-color:#EBEBEB}
.abs100 {float:left; position:static;  height:auto;}
.txtItemCel {display:block; height:auto; min-height:inherit; padding-bottom:60px; margin-bottom:0px; border-radius:none; width:100%;}

.txtItemCel  p {width:100%; float:left; color:#000; font-size:17px; text-align:center}
.txtItem  p:last-child, .txtItemCel  p:last-child {width:100%; margin-top:4px; float:left; color:#0042ff; font-size:15px; line-height: 20px;}
.txtItemCel  h2 { display:none;}
.conteudoDireita {width:70%;}
.conteudoEsquerda {width:90%; margin-left:5%; margin-top:0px; }
.divisao3 {width:100%; margin-right:0px;}
.rodape {text-align:center;}
.logoRodape {float:none;}
/*

.servicoDestaque {width:33.33%}
.abs100 {float:left; position:static;  height:auto;}



.contentLeftboxAzl {width:100%; margin-left:0px; margin-top:0px; margin-bottom:40px;}
.contentRightboxAzl {width:100%; margin-right:0px;}
.whatsboxAzl figure {margin-right:10px;}
.whatsboxAzl{width:370px;}
.boxAzl {padding-top:20px; background-image: url(../imgs/bgAzl-768.jpg);}
.logoDourado { margin-top:0px;}
.servico {width:85%;}
.formGeral {width:100%; border-bottom-width: 1px;  border-bottom-style: solid;	border-bottom-color: #3e4095; padding-bottom:40px; margin-bottom:40px; }
.contato {padding-top:40px;}
.formGeral h2, .formGeral p {width:100%;}
.formGeral p {margin-bottom:25px;}
.enderecos {width:90%; margin-left:5%; margin-right:5%; text-align:center;}*/
}

/*Celular*/
@media only screen and (min-width: 180px) and (max-width: 479px) {
	.content100{width:100%; margin-left:0px;}
.content90 {width:90%; margin-left:5%;}
.painel {
	background-image: url(../imgs/imgPainel-768.jpg);
	background-position: left top;
	height:450px;
}
.envolve {font-size: 180%;}
.whatsPainel {
	width: 80%;
	padding-right: 5%;
	padding-left: 5%;
	height:auto;
	text-align:center;
}
.whatsPainel img{float:none;}
.whatsPainel p{width:100%; text-align:center;}
.servicoDestaque {width:100%; height:auto; padding-bottom:0px; margin-bottom:0px}
.servicoDestaque:nth-child(2n) {background-color:#EBEBEB}
.abs100 {float:left; position:static;  height:auto;}
.txtItemCel {display:block; height:auto; min-height:inherit; padding-bottom:60px; margin-bottom:0px; border-radius:none; width:100%;}

.txtItemCel  p {width:100%; float:left; color:#000; font-size:17px; text-align:center}
.txtItem  p:last-child, .txtItemCel  p:last-child {width:100%; margin-top:4px; float:left; color:#0042ff; font-size:15px; line-height: 20px;}
.txtItemCel  h2 { display:none;}
.conteudoDireita {width:70%;}
.conteudoEsquerda {width:90%; margin-left:5%; margin-top:0px; }
.divisao3 {width:100%; margin-right:0px;}
.rodape {text-align:center;}
.logoRodape {float:none;}
/*
.content100{width:100%;}
.content90 {width:90%; float:left; margin-left:5%;}
.redesSociaisTop {width:100%; text-align:center; margin-left:0px; border-bottom-color:#f2e0b2; border-bottom-style:solid; border-bottom-width:1px; padding-bottom:7px; margin-bottom:7px;}
.telefonesTop {width:100%; text-align:center; margin-top:7px; margin-bottom:7px;}
.telefonesTop img, .telefonesTop a {float:none;}
.logoPainel {width:200px; margin-bottom:70px;}
.envolve {font-size:180%;}
.whatsPainel {width:200px; height:100px; padding-right:20px; padding-left:20px;}
.whatsPainel img{float:none; margin-right:0px;}
.whatsPainel p{font-size:160%; float:none;}
.servicoDestaque {width:100%}
.abs100 {float:left; position:static; height:auto;s}
.painel {height:auto; padding-bottom:60px; background-image: url(../imgs/imgPainel-479.jpg);}
.fotoDra {position:static; float:none; margin-left:auto; margin-right:auto;}
.txtSobreDra {width:80%; margin-top:30px; margin-right:10%;}
.contentLeftboxAzl {width:100%; margin-left:0px; margin-top:0px; margin-bottom:40px;}
.contentRightboxAzl {width:100%; margin-right:0px;}
.whatsboxAzl figure {margin-right:auto; width:35px; float:none; margin-left:auto;}
.whatsboxAzl{width:100%; height:90px;}
.whatsboxAzl p{font-size:130%; width:100%; text-align:center;}
.boxAzl {padding-top:20px; background-image: url(../imgs/bgAzl-479.jpg);}
.logoDourado { margin-top:0px;}
.servico {width:85%;}
.formGeral {width:100%; border-bottom-width: 1px;  border-bottom-style: solid;	border-bottom-color: #3e4095;  padding-bottom:40px; margin-bottom:40px;}
.contato {padding-top:40px;}
.formGeral h2, .formGeral p {width:100%;}
.formGeral p {margin-bottom:25px;}
.enderecos {width:90%; margin-left:5%; margin-right:5%; text-align:center;}
.divisao3 {width:100%; margin-left:0px;}

.rodape { text-align:center;}
.logoRodape{ float:none; }
.redesSociaisBottom{ width:100%; margin-top:10px; margin-bottom:20px;}
.assinaturaRodape {float:none; }
.txtItemCel {display:block;}
*/
}
